﻿.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}



#Header .ts-head-location{
  font-weight:bold;
  color:#002784 !important;
  font-size:20px;
  line-height:2.2em;
  text-align:center;
  margin:0px 0px 20px !important;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }

div#center {
	background:#fff;
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
	overflow:auto;
	float:left;
	width:65%;
}
body #wrapper #navigation #mega-menu-wrap-primary-menu #mega-menu-primary-menu{visibility:visible!important;display:block!important}
body #wrapper #navigation #mega-menu-wrap-primary-menu .mega-menu-toggle{display:none!important}
.mine-red a{color:#861023!important}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.back_to_top{ position:fixed; right:2em; bottom:5em; width:3.125em; height:3.125em; line-height:3.125em; text-align:center; z-index:999; cursor:pointer;
color:#fff; opacity:0.7; background-color:rgba(0,0,0,0.8); border-radius:50%; transition: all .6s ease; -moz-transition: all .6s ease; -ms-transition: all .6s ease; -o-transition: all .6s ease; -webkit-transition: all .6s ease}

.back_to_top i{ font-size:1.375em}

.back_to_top:hover{ background-color:#ff9800; opacity:1}
.footer-bucket{width:50%;display:inline-block;float:left;padding:0px 15px;margin-bottom:30px}
.footer-bucket:nth-child(odd){clear:left}
.footer-bucket--container{position:relative;display:block;background:#00C7FF;text-align:center;color:#fff;zoom:1}
.footer-bucket--container:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.footer-bucket--container:hover{background:#00a9d8}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

  .col-sm-12 {
    width: 100%; }


.card-text.icon {
    background-color: #5dc9e0;
    color: #fff;
    margin-bottom: 0;
}


.card-text-tabs {
    background-color: #fff;
    min-height: 200px;
    font-size: 16px;
}
#asu_mobile_hdr{padding: 0 12px;}
ol.no-bullet,ul.no-bullet{margin-left:0;list-style:none}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.pager li.first,.pager li.first a,.pager li.first a:hover{border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;}
.awards-menu ul.menu li.first a,.awards-menu ul.menu li:first-child a{margin-left:-5px;}
.section-content nav ul.menu li.first a{border-left:none;padding-left:0;}
.section-content .pager li.first,.section-content .pager li.first a,.section-content .pager li.first a:hover{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
 h3.side-list-title { font-size:1rem; }
 #post-right-col h3.side-list-title { margin-left:15px; }


h3.home-feat-title,
h3.side-list-title,
#infscr-loading,
.score-nav-menu select,
h1.cat-head,
h1.arch-head,
h2.author-list-head,
h3.foot-head,
.woocommerce ul.product_list_widget span.product-title,
.woocommerce ul.product_list_widget li a,
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta,
.woocommerce .related h2,
.woocommerce div.product .woocommerce-tabs .panel h2,
.woocommerce div.product .product_title,
#content-main h1,
#content-main h2,
#content-main h3,
#content-main h4,
#content-main h5,
#content-main h6 {
	font-family: 'Work Sans', sans-serif;
	}


#forbottom {
	min-height: 200px;
}

.woocommerce #forbottom { padding-top: 20px; }
.col-xs-offset-2{margin-left:16.66666667%}
.mb-0,.my-0{margin-bottom:0!important}

#footer_right,
.copyright {
	float: right;
	width: auto;
	height: auto;
	margin: 0;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.bg-primary{color:#fff;background-color:#337ab7}
a.bg-primary:focus,a.bg-primary:hover{background-color:#286090}
.bg-success{background-color:#dff0d8}
a.bg-success:focus,a.bg-success:hover{background-color:#c1e2b3}
.bg-info{background-color:#d9edf7}
a.bg-info:focus,a.bg-info:hover{background-color:#afd9ee}
.bg-warning{background-color:#fcf8e3}
a.bg-warning:focus,a.bg-warning:hover{background-color:#f7ecb5}
.bg-danger{background-color:#f2dede}
a.bg-danger:focus,a.bg-danger:hover{background-color:#e4b9b9}
	
.bg {
	font-size: 14px;
	background-color: #f2f2f2;
	background-repeat: repeat-y;
	background-position: center;
}

#content.content-builder .row-content {
margin: 0;
}

#content.content-full .container .row-content {
margin: 0;
}

.row-full { margin: 0; }


.et_pb_button_module_wrapper.et_pb_button_alignment_left {
	text-align: left;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center {
		text-align: center;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center {
		text-align: center;
	}

  .main-navigation .menu-item-has-children {
    position: relative; }
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}

div.level1 div.level1_bot { position:absolute; z-index:10; width:980px; height:197px; top:0px; left:0px; }

.larger_banner{width:680px; float:left;}


.bx-wrapper .bx-viewport #slider1 li .galeriacim {position: absolute;
bottom: 59%;
z-index: 2000;
left: 57%;
color: white;
font-size: 30px;
width: 203px;}


.we-eccept {
  background-color: #fff;
  border: 1px solid rgba(213, 213, 213, 0.94);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.17);
          box-shadow: 0 0 6px rgba(0, 0, 0, 0.17);
  padding: 22px;
}

.we-eccept h3 {
  font-size: 30px;
  margin-bottom: 22px;
}

.we-eccept img {
  margin-bottom: 20px;
}

.we-eccept p {
  text-align: center;
  font-weight: 700;
  line-height: 26px;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll{position:absolute;z-index:3;right:0;bottom:0;left:0;width:100%;min-height:30px;margin:0 auto;padding-top:10px;padding-bottom:20px;text-align:center}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a{display:inline-block}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:#fff;font-size:3.5em}
#main-business .general-legend{padding-top:50px;margin-bottom:50px}
.general-legend.stacked .legend-item img{top:-55px;left:-20%;width:auto}
.general-legend.stacked .legend-item .legend-dat{float:none}
.general-legend:not(.stacked) .legend-item .legend-dat{min-width:175px;float:right}
.general-legend .legend-item{position:relative;float:left}
.general-legend .legend-item .legend-dat{display:inline-block}
.general-legend .legend-item .legend-value{float:left;font-size:20px;font-family:'Gotham Bold',Arial,sans-serif;margin-right:10px}
.general-legend .legend-item .legend-label{float:left;font-size:15px;padding-top:4px;max-width:100px;text-align:left}
.general-legend .legend-item img{position:absolute;width:60px;top:-20px;left:10px}
.general-legend.blue .legend-item .legend-value{color:#004A87}
.general-legend.red .legend-item .legend-value{color:#f4071b}

#share-buttons span{
width: 33px;
margin:1px 1px 1px 1px;
}

#share-buttons
{
  width:33px;
 position:fixed;
 z-index: 980000;
 right:10px;
 top:170px;
 }

#share-buttons div
{
  width:40px;
  background:#ccc;
  border:1px solid #ccc;
}

#share-buttons a{text-decoration:none;}
.hrz-list li{margin-bottom:1.25rem}
.hrz-list span{color:#86a3b4;font-family:"Lato",sans-serif;line-height:1.2}
.hrz-list h3,.hrz-list .bean-footer-promotion-block .field-name-field-title-and-link a,.bean-footer-promotion-block .field-name-field-title-and-link .hrz-list a{margin:0;padding:0;font-size:1.25rem;line-height:1.2}
.hrz-list h3 a,.hrz-list .bean-footer-promotion-block .field-name-field-title-and-link a a,.bean-footer-promotion-block .field-name-field-title-and-link .hrz-list a a{color:#333}
.menu-item-117{background-color:#d8c3b6;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.sub-menu .menu-item-has-children:after { color: #fff }


.service_icon{
	border-radius:50%;
	width:90px;
	height:90px;
	margin:0px auto 25px;

	}


.service_icon.icon1{
	border:2px solid #f56eab;
	}


.service_icon.icon2{
	border:2px solid #7cc576;
	}

	
.service_icon.icon3{
	border:2px solid #49b5e7;
	}


.service_icon.icon4{
	border:2px solid #ffcf68;
	}

	
.service_icon span {
	text-align: center;
    border: 3px solid #fff;
    border-radius: 50%;
    display: block;
	padding: 10px;
}


.service_icon.icon1 span {
    background:#f56eab;
}

.service_icon.icon2 span {
    background:#7cc576;
}

.service_icon.icon3 span{
    background:#49b5e7;
	}

.service_icon.icon4 span{
    background:#ffcf68;
	}


.service_icon i{
	color: #fff;
    font-size: 40px;
	}
.global-space-wrapper .space{-webkit-box-flex:1;-ms-flex:1;flex:1}

		.main_resise .col4.sm { width: 98%; }

.main_resise { margin:0 auto;  
              -webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;   
        
}




#nav-menu {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	margin: 0 auto;
	width: 980px;
	Text-transform: uppercase;
}

#nav-menu ul {
	display: inline-block;
}

#nav-menu li {
	display: inline-block;
	margin: 0 2em 0 2em;
}

#nav-menu a {
	margin: auto;
	color: #333;
	display: inline-block;
}

#nav-menu ul ul {
	z-index: 99999;
}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget-wrap {
	width: 100%
	}


.home-widget {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}



.textwidget {
  line-height: 160%;
  font-size: 100%; }
footer .textwidget a{color:white}
.textwidget h1{font-size:1em;font-weight:normal;text-decoration:none}
.textwidget p{color:white;font-size:90%}
